header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Show By Rock!!
  repository: kara.moe
  conditions:
    tagPresence:
      - d8667cbb-468b-4e09-aa06-32405941bf90
      - 77a5d8fb-ebb8-4c9c-90ed-c9052d4de584
      - 7518157c-a136-4f71-9e77-d441b0bcbf95
      - e2ff5c51-70aa-4c09-919f-3cad6e761b41
  actions:
    addTag:
      - tid: 56a8caf8-5c23-49e4-a04e-fffc53fa7f7c
        type: 18
